/*
    PROPIEDADES PARA LOS DISTINTOS TAMAÑOS 
	RESPONSIVE DESIGN
*/

    /* Large desktop */
    @media (min-width: 1200px) {  
     .puntitos {
		background-image:url(../img/puntitos.jpg);
		background-repeat:repeat-x;
		margin:35px 0 0 0;
		float:right;
		height:9px;
		width:100%;}
	#noticias h2 {
		height:90px;}
	.span12 { padding:0 10px;}
	.taman { height:175px;}	
	.form-horizontal .control-label { width: 20%;}
	.form-horizontal .controls { margin-left: 30%;}
	.carousel-list .span8 { width:68.2%}
		}
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 1200px) { 
    .puntitos {margin:35px 0 0 0;}
	#publicidad_sup .span8{
		 margin:0;}
	.span12 { padding:0 10px;}	
	.taman { height:250px;}	 
	.form-horizontal .control-label { width: 20%;}
	.form-horizontal .controls { margin-left: 30%;}
	.carousel-list .span8 { width:67.9%}
	}
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { 
	#noticia h1, h2{
		line-height:35px; }
	#noticia h3{
		line-height:31px;}
     .puntitos { width:70%;}
	#eventos .linea {
		height:auto;}	
	
	.blogs .thumbnail { margin:10px 0 0 0;}
	.span12 { padding:0 0;}
	.taman { height:250px;}	
	.form-horizontal .control-label { width: 15%;}
	.form-horizontal .controls { margin-left: 20%;}
	}
    /* Landscape phones and down */
    @media (max-width: 480px) { 
     .menusup {  margin-top: 10px;  }
	 .puntitos { width:40%;}
	 .cabecero h2{font-size:18.5px;}
	#noticias h2 {
		height:auto;} 
	#eventos .linea {
		height:75px;}
	.span12 { padding:0 0;}	
	.form-horizontal .control-label { width: 0%;}
	.form-horizontal .controls { margin-left: 0%;}	
	
	}

@media print {

  a[href]:after {   content: "none";   }

}
